/* homepage */
IMG{
	border: 0px;
	}
/* cars */

#govCars
	{
	height: 145px;
	margin-top: 10px;
	background-image: url(/20110202212254oe_/http://www.dft.gov.uk/gcda/imagesNew/homepage/bg_govCars.gif);
	background-repeat: no-repeat;
	}

/* mail */

#govMail
	{
	height: 177px;
	margin-top: 10px;
	background-image: url(/20110202212254oe_/http://www.dft.gov.uk/gcda/imagesNew/regionalPlus/bg_govMail.gif);
	background-repeat: no-repeat;
	}

.sectorLogo
	{
	float: left;
	display: inline;
	margin: 40px 0 0 25px;
	}

#regionalPlus{
	float: left;
	width: 156px;
	height: 110px;
	margin: 20px 0 0 20px;
	padding: 5px 8px;
	background-image: url(/20110202212254oe_/http://www.dft.gov.uk/gcda/imagesNew/regionalPlus/bg_regionalPlus.jpg);
	}

#regionalPlus .moreBtn{
	float: right;
	margin-top: 10px;
	}
	
#regionalPlus P{
	margin-top: 6px;
	line-height: 14px;
	}
	
#regionalPlus P.purple{
	margin-top: 0px;
	color: #591269;
	font-weight: bold;
	/* font-size: 0.7em; */
	}
		
.sectorLinks
	{
	float: right;
	width: 190px;
	margin: 20px 0 0 0;
	padding: 0px 10px 0 10px;
	border-left: 1px solid #cccccc;
	}

.sectorLinks li
	{
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background-repeat: no-repeat;
	background-position: top left;
	}

DIV.sectorLinks H1
	{
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	}

/* ---------------------- footer ---------------------- */
	
#footer
	{
	padding: 15px 0 0 25px;
	background-image: none;
	}